#i1261vistadelsuevelogobutton a  {
   background-image: url(sg_wegbeschreibung_media/d1261vistadelsuevelogobutto.jpg);
}

#i1566facebookbutton a  {
   background-image: url(sg_wegbeschreibung_media/d1563facebookbutton.gif);
}

#navybgesp  {
   background-image: url(sg_wegbeschreibung_media/navybgesp.gif);
}

